💥 Grab our Lifetime Deal at just $79 (was $199) | One-time Payment 🔒
저희 앱을 설치해주세요 🪄 주소 표시줄 오른쪽 상단의 아이콘을 클릭하세요.

계정 지불

GET https://qrcodemonkey.net/api/payments/
curl --request GET \
--url 'https://qrcodemonkey.net/api/payments/' \
--header 'Authorization: Bearer {api_key}' \
매개변수 세부 정보 설명
processor 선택 사항 문자열 허용된 값: paypal , stripe , offline_payment , payu , iyzico , paystack , razorpay , mollie , yookassa , crypto_com , paddle , paddle_billing , mercadopago , midtrans , flutterwave , lemonsqueezy , myfatoorah , klarna , plisio , revolut
status 선택 사항 문자열 허용된 값: paid , pending , cancelled , refunded
type 선택 사항 문자열 허용된 값: one_time , recurring
frequency 선택 사항 문자열 허용된 값: monthly , quarterly , biannual , annual , lifetime
order_by 선택 사항 문자열 결과를 어떤 필드로 정렬할까요. 허용된 값은 다음과 같습니다: id , datetime , total_amount
order_type 선택 사항 문자열 결과의 순서. 허용된 값은: ASC는 오름차순 정렬, DESC는 내림차순 정렬입니다.
page 선택 사항 정수 당신이 원하는 페이지 번호에서 결과를 얻습니다. 기본값은 1입니다.
results_per_page 선택 사항 정수 한 페이지당 원하는 결과 수를 입력하세요. 허용된 값은: 10 , 25 , 50 , 100 , 250 , 500 , 1000입니다. 기본값은 25입니다.
{
    "data": [
        {
            "id": 1,
            "plan_id": 1,
            "processor": "stripe",
            "type": "one_time",
            "frequency": "monthly",
            "email": "[email protected]",
            "name": null,
            "total_amount": "4.99",
            "currency": "USD",
            "status": true,
            "datetime": "2026-03-31 23:42:30",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://qrcodemonkey.net/api/payments?page=1",
        "last": "https://qrcodemonkey.net/api/payments?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrcodemonkey.net/api/payments?page=1"
    }
}
GET https://qrcodemonkey.net/api/payments/{payment_id}
curl --request GET \
--url 'https://qrcodemonkey.net/api/payments/{payment_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "plan_id": 1,
        "processor": "stripe",
        "type": "one_time",
        "frequency": "monthly",
        "email": "[email protected]",
        "name": null,
        "total_amount": "4.99",
        "currency": "USD",
        "status": true,
        "datetime": "2026-03-31 23:42:30",
    }
}